.evolution{
	padding: 2.2rem 0 300px 0;
	background: url(../images/lsygbjt.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.ssictle h2{
	font-size: 40px;
	font-weight: 700;
	line-height: 58px;
}
.str1600{
	width: 1400px;
	margin: 0 auto;
}
.ygdt{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.empSwiper{
	overflow: hidden;
	margin-top: 60px;
}
.empSwiper .swiper-slide{
	border-left: 2px solid #0051A2;
	box-sizing: border-box;
	padding: 0 40px;
	opacity: 0.5;
	width: 30% !important;
}
.empSwiper .swiper-slide-active,.empSwiper .swiper-slide-next{
	opacity: 1;
}
.empSwiper .swiper-slide h2{
	font-size: 36px;
	line-height: 70px;
	color: #0051A2;
	margin-bottom: 0.3rem;
}
.empSwiper .swiper-slide p{
	color: #333333;
	font-size: 20px;
	margin-bottom: 30px;
	line-height: 29px;
}
.srsgva{
	position: relative;
}
.empNext,.empPrev{
	left: inherit;
	right: 0;
	top: 35px;
	width: 60px;
	height: 40px;
	display: grid;
	place-items: center;
	border-radius: 50px;
	border: solid 2px #0051A2;
	background: transparent;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.empPrev{
	right: 80px;
}
.empNext span,.empPrev span{
	display: block;
	width: 12px;
	height: 20px;
	background: url(../images/jtl.png) no-repeat;
}
.empNext span{
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.empNext:hover{
	background: #0051A2;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.empNext:hover span{
	background: url(../images/jtb3.png) no-repeat;
	transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.empPrev:hover{
	background: #0051A2;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.empPrev:hover span{
	background: url(../images/jtb3.png) no-repeat;
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}




.profile{
	padding-top: 2.2rem;
	background: url(../images/gsjjbjt.png) no-repeat;
	background-size: 100%;
}
.panyr h2{
	color: #333333;
	font-size: 0.4rem;
	font-weight: 700;
	line-height: 58px;
	text-align: center;
}
.panrxt{
	margin: 20px 0;
	height:85px;
	overflow: hidden;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.panrxt p{
	font-size: 0.2rem;
	font-weight: 400;
	line-height: 40px;
	margin-bottom: 15px;
	text-align: justify;
}
.gjore{
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #005EA6;
	border: 1px solid rgb(0, 94, 166);
	line-height: 50px;
	width: 200px;
	border-radius:30px;
	margin: 0 auto;
	cursor: pointer;
}
.gssp{
	position: relative;
	margin: 1rem 0 0.5rem;
}
.gssp img{
	width: 100%;
}
.bfaj{
	position: absolute;
	width: 3% !important;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.numbers{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.numbers li{
	width: 24%;
	margin-top: 0.5rem;
}
.numbers li p,.sestle li p{
	border: 1px solid #E1E1E1;
	margin: 0.2rem 0;
	line-height: 0;
}
.numbers li div{
	color: #005EA6;
	font-size: 0.3rem;
	font-weight: 700;
}
.numbers li dl,.sestle li dl{
	color: #999999;
	font-size: 0.16rem;
	font-weight: 400;
	line-height: 0.24rem;
}
.bwcxt{
	margin: 1rem 0;
}
.bwcxt img{
	width: 100%;
}
.majorBases{
	padding: 1rem 0;
	background: url(../images/bast.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.sestle{
	display: flex;
	justify-content: space-between;
}
.sestle li{
	width: 23%;
}
.sestle li div{
	color: #005EA6;
	font-weight: 700;
	line-height: 30px;
	font-size: 0.26rem;
	height: 70px;
	display: grid;
	/* align-items: center; */
}
.majorBases .sestle li div{
	font-size: 0.32rem;
}
.seven7{
	height: 7.5rem;
}
.seven7 li h4{
	color: #333333;
	font-size: 0.2rem;
	line-height: 29px;
}
.seven7 li h4 a{
	color:#333333;
}
.seven7 li h4:hover a{
	color:#005EA6;
}
.seven7 li p{
	color: #666666;
	font-size: 0.16rem;
	font-weight: 400;
	line-height: 30px;
}
.seven7 li{
	position: absolute;
	width: 25%;
}
.seven7 li:nth-child(1){
	left: 1.5rem;
	top: 3.75rem;
}
.seven7 li:nth-child(2){
	left: 1.5rem;
	top: 5.45rem;
}
.seven7 li:nth-child(3){
	left: 1.5rem;
	bottom: 3.25rem;
}
.seven7 li:nth-child(4){
	left: 1.5rem;
	bottom: 2.15rem;
}
.seven7 li:nth-child(5){
	left: 5.7rem;
	bottom: 1.7rem;
}
.seven7 li:nth-child(6){
	left: 10.6rem;
	top: 3.7rem;
}
.seven7 li:nth-child(7){
	left: 10.6rem;
	top: 4.95rem;
}
.seven7 li:nth-child(8){
	left: 10.6rem;
	top: 6.25rem;
}
.seven7 li:nth-child(9){
	left: 10.6rem;
	top: 7.6rem;
}
.seven7 li:nth-child(10){
	left: 10.6rem;
	bottom: 1.5rem;
}

.ejbaner{
	position: relative;
}
.ejbaner img{
	width: 100%;
}

.joinUs{
	background: #FAFAFA;
	padding: 1rem 0;
}
.intrsf{
	overflow: hidden;
}
.joinLeft{
	float: left;
	width: 40%;
}
.joinRight{
	float: right;
	width: 58%;
}
.tleh2{
	color: #333333;
	font-size: 0.4rem;
	font-weight: 700;
	line-height: 0.58rem;
}
.tleh3{
	font-size: 0.28rem;
	font-weight: 700;
	line-height: 0.41rem;
}
.joinLeft p{
	color: #666666;
	font-size: 0.2rem;
	font-weight: 400;
	line-height: 0.4rem;
}
.rcxpts{
	float: left;
	width: 3.2rem;
}
.rcxpts img{
	width: 100%;
}
.ranks{
	float: right;
	width: 51%;
	border-radius:20px;
	background: white;
	box-sizing: border-box;
	padding: 0.4rem;
}
.ranks li{
	margin-top: 0.2rem;
	position: relative;
}
.ranks li:nth-child(1){
	margin-top: 0;
}
.ranks li h3{
	color: #005EA6;
	font-size: 0.2rem;
	font-weight: 700;
	line-height: 0.3rem;
}
.ranks li p{
	color: #999999;
	font-size: 0.18rem;
	font-weight: 400;
	line-height: 0.3rem;
}
.ranks li::after{
	content: '';
	position: absolute;
	width: 22px;
	height: 26px;
	top: 27%;
	left: -31%;
	background: url(../images/sjt.png) no-repeat;
}
.sljre{
	position: relative;
}
.sljre img{
	width: 100%;
}
.sljre div{
	position: absolute;
	left: 0.7rem;
	width: 6.6rem;
	top: 50%;
	transform: translate(0,-50%);
	color: white;
	font-size: 0.2rem;
	font-weight: 400;
	line-height: 0.4rem;
}
.sequence{
	margin: 0.8rem auto;
}
.bjhst{
	background: #FAFAFA;
	padding: 30px 0;
}
.system{
	overflow: hidden;
}
.sysLeft{
	float: left;
	width: 60%;
	color: #666666;
	font-size: 0.2rem;
	font-weight: 400;
	line-height: 0.4rem;
	margin-top: 1.5rem;
}
.sysRight{
	float: right;
	width: 30%;
}
.sysRight img{
	width: 100%;
}
.jobtr{
	padding: 0.8rem 0 0.6rem;
	overflow: hidden;
}
.unitiesLeft{
	float: left;
	width: 49%;
}
.unitiesRight{
	float: right;
	width: 49%;
}
.unitiesLeft,.unitiesRight{
	position: relative;
}
.unitiesLeft img,.unitiesRight img{
	width: 100%;
}
.reitment2{
	position: absolute;
    left: 0.6rem;
    top: 30%;
}
.reitment2 h3,.reitment h3{
	color: white;
	font-size: 0.4rem;
	line-height: 0.48rem;
}
.reitment2 p,.reitment p{
	color: rgba(255,255,255,0.5);
	font-size: 0.3rem;
	line-height: 0.36rem;
	margin-top: 0.2rem;
}
.reitment{
	position: absolute;
	left: 0.6rem;
	top: 30%;
}
.alment{
	margin-top: 0.4rem;
	border: 1px solid white;
	display: inline-block;
}
.alment span{
	color: #0051A2;
	display: inline-block;
	width: 1.1rem;
	line-height: 0.4rem;
	font-size: 16px;
	text-align: center;
	background: white;
}
.alment b{
	float: right;
	width: 0.5rem;
	height: 0.4rem;
	line-height: 0.4rem;
}
.alment b img{
	width: 0.2rem;
	margin-left: 0.15rem;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.alment:hover b img{
	margin-left: 0.2rem;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}

.fzusr{
	background: #FAFAFA;
	padding: 0.8rem 0;
}
.tainable p{
	color: #666666;
	font-size: 0.2rem;
	font-weight: 400;
	line-height: 0.35rem;
}
.susta{
	flex-wrap: wrap;
}
.susta li{
	margin-top: 0.4rem;
	width: 48%;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(230, 230, 230);
	box-sizing: border-box;
	padding: 0.6rem;
}
.progress{
	background: url(../images/hyjbt.png) no-repeat;
	background-size: 100% 100%;
	height: 5rem;
	box-sizing: border-box;
	padding-top: 1.2rem;
}
.progress h3{
	color: white;
	font-size: 0.28rem;
	font-weight: 700;
	line-height: 0.4rem;
}
.progress p{
	color: white;
	font-size: 0.2rem;
	line-height: 0.4rem;
	text-align: justify;
	margin-top: 0.2rem;
}
.supply{
	background: url(../images/gylbj.png) no-repeat;
	background-size: 100% 100%;
	padding: 1rem 0;
}
.supulr{
	overflow: hidden;
}
.supulr li{
    text-align: justify;
	background: white;
	box-sizing: border-box;
	padding: 0.4rem;
	color: #666666;
	border-radius: 20px;
	float: left;
	width: 20%;
	font-size: 0.2rem;
	line-height: 0.3rem;
	margin-right: 0.4rem;
	margin-top: 0.4rem;
	overflow: hidden;
}
.supulr li:nth-child(5),.supulr li:nth-child(6),.supulr li:nth-child(7){
	margin-top: -0.4rem;
}
.supulr li:hover{
	background: url(../images/gylt.png) no-repeat;
	background-size: 100% 100%;
}
.health{
	background: #FAFAFA;
	padding: 0.8rem 0;
}
.heap{
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.4rem;
}
.protection{
	margin: 0.4rem 0;
}
.protection li{
	width: 23%;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(230, 230, 230);
	border-radius:20px;
	box-sizing: border-box;
	padding: 0.4rem;
	height: 3rem;
	margin-bottom: 0.3rem;
}
.safety{
	overflow: hidden;
	padding-top: 0.2rem;
}
.safeLeft{
	float: left;
	width: 65%;
	color: #333333;
	font-size: 0.28rem;
	font-weight: 500;
	line-height: 0.4rem;
	text-align: justify;
}
.safeRight{
	float: right;
	width: 27%;
}
.safeRight img{
	width: 100%;
}
.social{
	background: url(../images/shgyt.png) no-repeat;
	background-size: 100% 100%;
	padding: 1.2rem 0;
	position: relative;
}
.social h3{
	color: white;
	font-size: 0.28rem;
	font-weight: 700;
	line-height: 0.4rem;
}
.socpre{
	color: white;
	font-size: 0.2rem;
	line-height: 0.4rem;
	margin-top: 0.2rem;
}
.socper{
	overflow: hidden;
	margin-top: 1rem;
}
.socper .swiper-slide{
	box-sizing: border-box;
	background: white;
	padding: 0.3rem;
	color: #333333;
	height: 2.4rem;
	border-radius: 0.2rem;
	font-size: 0.2rem;
	line-height: 0.3rem;
text-align: justify;
}
.socNext{
	background: url(../images/Next.png) no-repeat;
	background-size: 100% 100%;
	right: 1.6rem;
}
.socPrev{
	background: url(../images/Prev.png) no-repeat;
	background-size: 100% 100%;
	left: 1.6rem;
}
.socNext,.socPrev{
	width: 0.6rem;
	height: 0.6rem;
	top: 4.3rem;
}
.acelz{
	padding: 0.8rem 0;
	
}
.aceul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.aceul li{
	width: 30%;
	margin-bottom: 0.5rem;
}
.aceul li p img{
	width: 100%;
	max-height: 265px;
}
.aceul li h4{
	font-size: 0.26rem;
	line-height: 0.38rem;
	height: 0.75rem;
	margin: 0.2rem 0;
}
.aceul li div{
	overflow: hidden;
	line-height: 0.6rem;
	font-size: 0.16rem;
	border-bottom: 2px solid #EEEEEE;
}
.aceul li div span{
	float: left;
	color: #33312E;
}
.aceul li div a{
	float: right;
	color: #666461;
}
.acediv a{
	display: block;
	width: 1.2rem;
	text-align: center;
	color: white;
	line-height: 0.5rem;
	margin: 0.6rem auto 0;
	background: #005EA6;
	border-radius:4px;
	font-size: 0.18rem;
}
.growth{
	background: #FAFAFA;
	padding: 1rem 0;
	position: relative;
}
.groper{
	overflow: hidden;
}
.groper .swiper-slide{
	background: rgb(255, 255, 255);
	border: 1px solid rgb(230, 230, 230);
	border-radius:20px;
	overflow: hidden;
}
.groper .swiper-slide p img{
	width: 100%;
}
.groper .swiper-slide div{
	box-sizing: border-box;
	padding: 0.3rem;
	height: 1.5rem;
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.3rem;
}
.groNext{
	background: url(../images/groNext.png) no-repeat;
	background-size: 100% 100%;
	right: 1.6rem;
}
.groPrev{
	background: url(../images/groPrev.png) no-repeat;
	background-size: 100% 100%;
	left: 1.6rem;
}
.groNext,.groPrev{
	width: 0.6rem;
	height: 0.6rem;
	top: 3.7rem;
}
.culture{
	background: url(../images/qywhbjt.png) no-repeat;
	background-size: 100% 100%;
	padding: 2rem 0 1.2rem;
}
.vision{
	position: relative;
	margin-top: 0.4rem;
}
.vision img{
	width: 100%;
}
.vision div{
	position: absolute;
	left: 0.7rem;
	top: 35%;
}
.vision div h3{
	color: white;
	/* margin-left: 0.3rem; */
	font-size: 0.28rem;
	margin-bottom: 0.2rem;
}
.vision div h2{
	color: white;
	font-size: 0.58rem;
	font-weight: 700;
	width: 100%;
}
.conduct{
	margin: 0.8rem 0;
}
.cxhz{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.cxhz li{
	width: 45%;
	line-height: 1.25rem;
	border-bottom: 2px solid #BDD0D3;
}
.cxhz li b{
	font-size: 0.3rem;
	display: block;
	line-height: 0.6rem;
	margin: 0.2rem 0;
}
.cxhz li b img{
	margin-right: 0.3rem;
}
.cxhz li span{
	color: #666666;
	font-size: 0.2rem;
	display: block;
	line-height: 0.3rem;
	margin-bottom: 0.2rem;
	box-sizing: border-box;
	padding-left: 90px;
}
.energy p{
	margin-top: 0.6rem;
}
.energy p img{
	width: 100%;
}
.overview{
	padding: 0.6rem 0;
	background: #FAFAFA;
}
.tlehprs{
	margin-top: 0.4rem;
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.4rem;
}
.researul{
	flex-wrap: wrap;
}
.researul li{
	margin-top: 0.6rem;
}
.sdlyr{
	padding-top: 1rem;
}
.sdlyr p img{
	width: 100%;
}
.chemicals{
	overflow: hidden;
	margin: 0.6rem 0;
}
.calsleft{
	float: left;
	width: 65%;
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.4rem;
	margin-top: 1rem;
}
.calsrit{
	float: right;
	width: 25%;
}
.calsrit img{
	width: 100%;
}
.battery{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.battery li{
	background: rgb(255, 255, 255);
	border: 1px solid rgb(230, 230, 230);
	border-radius:20px 20px 0px 0px;
	box-sizing: border-box;
	padding: 0.45rem 0.3rem;
	height: 2.3rem;
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.3rem;
	width: 24%;
}

.platform{
	padding-top: 1rem;
}
.laboratory{
	padding: 1rem 0;
}
.laboratory:nth-child(odd){
	background: #FAFAFA;
}
.laboratory .str1600{
	overflow: hidden;
}
.laborLeft{
	float: left;
	width: 45%;
}
.laborLeft h2{
	font-size: 0.4rem;
	line-height: 0.58rem;
}
.laborLeft h2:hover a{
	color:#005EA6;
}
.laborLeft a{
	color: #000000;
}
.laborLeft p{
	margin: 0.4rem 0;
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.4rem;
	text-align: justify;
}
.laborLeft .ljxq{
	display: block;
	width: 1.8rem;
	line-height: 0.6rem;
	text-align: center;
	border: 1px solid rgb(0, 94, 166);
	border-radius:0.3rem;
	color: #005EA6;
	font-size: 0.2rem;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.laborLeft .ljxq:hover{
	background:#005EA6 ;
	color: white;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.laborRgiht{
	width: 50%;
	float: right;
}
.laborRgiht img{
	width: 100%;
}
.laboratory:nth-child(odd) .laborRgiht{
	float: left;
}
.laboratory:nth-child(odd) .laborLeft{
	float: right;
}
.products{
	background: url(../images/cpbjt.png) no-repeat;
	background-size: 100% 100%;
	padding-bottom: 2.2rem;
}
.products .tleh2{
	text-align: center;
	margin: 0.5rem 0;
}
.cpjhcts{
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.cpjhcts li{
	position: relative;
	float: left;
	width: 20%;
	overflow: hidden;
}
.cpjhcts img{
	width: 100%;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.cpjhcts p{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.6) 100%);
	color: white;
	text-align: center;
	font-size: 0.26rem;
	line-height: 0.4rem;
	padding-bottom: 0.4rem;
}
.cpjhcts li:hover img{
	transform: scale(1.2);
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.fluorocarbon{
	overflow: hidden;
}
.fluorocarbon li{
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 0.4rem;
	position: relative;
	border-radius:20px;
	overflow: hidden;
}
.fluorocarbon li img{
	width: 100%;
}
.fluorocarbon li:nth-child(3n){
	margin-right: 0;
}
.fluorocarbon li div{
	position: absolute;
	left: 0;
	right: 0;
	top: 70%;
	bottom: 0;
	color: white;
	box-sizing: border-box;
	padding: 0.5rem;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.fluorocarbon div h4{
	font-size: 0.3rem;
	color: white;
}
.fluorocarbon div p{
	font-size: 0.2rem;
	line-height: 0.3rem;
	margin-top: 0.2rem;
	display: none;
}
.fluorocarbon li:nth-child(1):hover div{
	background: linear-gradient(38.52deg, rgb(66, 96, 4) 18.961%,rgba(65, 96, 4, 0) 107.239%);
}
.fluorocarbon li:nth-child(2):hover div{
	background: linear-gradient(38.52deg, rgb(30, 60, 101) 18.961%,rgba(232, 32, 32, 0) 107.239%);
}
.fluorocarbon li:nth-child(3):hover div{
	background: linear-gradient(38.52deg, rgb(27, 48, 46) 18.961%,rgba(27, 48, 46, 0) 107.239%);
}
.fluorocarbon li:nth-child(4):hover div{
	background: linear-gradient(38.52deg, rgb(34, 40, 54) 18.961%,rgba(34, 40, 54, 0) 107.239%);
}
.fluorocarbon li:nth-child(5):hover div{
	background: linear-gradient(38.52deg, rgb(14, 65, 105) 18.961%,rgba(14, 65, 105, 0) 107.239%);
}
.fluorocarbon li:nth-child(6):hover div{
	background: linear-gradient(38.52deg, rgb(19, 73, 138) 18.961%,rgba(14, 65, 105, 0) 107.239%);
}
.fluorocarbon li:hover div{
	padding-top: 12%;
	top: 0%;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.fluorocarbon li:hover p{
	display: block;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}

.refrigerant{
	padding: 1rem 0;
	background: #FAFAFA;
}
.zljtle{
	overflow: hidden;
	margin-bottom: 0.6rem;
}
.zljleft{
	float: left;
	width: 30%;
}
.zljleft h2{
	line-height: 0.58rem;
}
.zljright{
	float: right;
	width: 70%;
}
.zljright h3{
	font-size: 0.28rem;
	font-weight: 700;
	line-height: 0.4rem;
	margin-bottom: 0.2rem;
}
.zljright div p{
	color: #595C59;
	font-size: 0.18rem;
	line-height: 0.26rem;
	margin-bottom: 0.15rem;
}
.jtulst{
	overflow: hidden;
}
.jtulst li{
	float: left;
	width: 23%;
	margin-right: 2.333%;
	background: rgb(255, 255, 255);
	border: 1px solid rgb(238, 238, 238);
	border-radius:20px;
	box-sizing: border-box;
	padding: 0.2rem 0.4rem;
	margin-bottom: 0.32rem;
}
.jtulst li:nth-child(4n){
	margin-right: 0;
}
.jtulst li p {
	overflow: hidden;
	text-align: center;
	line-height: 2rem;
}
.jtulst li p img{
	width: auto;
	max-width: 100%;
	max-height: 1.9rem;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.jtulst li:hover p img{
	transform: scale(1.1);
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
}
.jtulst li h3{
	font-size: 0.2rem;
	font-weight: 700;
	line-height: 0.3rem;
	margin: 0.2rem 0;
	text-align: center;
}
.jtulst li div{
	    color: #595C59;
    text-align: center;
    line-height: 0.25rem;
    height: 0.5rem;
    font-size: 0.16rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.jtulst li a{
	display: block;
	text-align: center;
	color: #0051A2;
	font-size: 0.16rem;
	margin: 0.2rem 0;
}

.cpxqbrs{
	background: url(../images/cpxqbjt.png) no-repeat;
	background-size: 100% 100%;
	padding: 1.2rem 0;
}
.cpxqtle{
	overflow: hidden;
	box-sizing: border-box;
	height: 1rem;
	padding: 0.35rem 0;
}
.btsleft{
	float: left;
	color: #323232;
	font-size: 0.2rem;
	font-weight: 700;
}
.btsrul{
	float: right;
	display: flex;
	width: auto;
	justify-content: space-between;
}
.btsrul li{
	color: #323232;
	font-size: 0.2rem;
	cursor: pointer;
	padding-bottom: 0.15rem;
	margin-right: 0.8rem;
	border-bottom: 4px solid transparent;
}
.cpxqtle .btsrul .btsctive{
	font-size: 700;
	border-bottom: 4px solid #0051A2;
}
.duction{
	background: white;
	border-radius:40px;
	padding: 0.6rem 1rem;
	overflow: hidden;
}
.ductimg{
	float: left;
	width: 35%;
	text-align: center;
	line-height: 4rem;
}
.ductimg img{
	width: auto;
	width: 100%;
	max-height: 100%;
}
.cuctxts{
	float: right;
	width: 50%;
	box-sizing: border-box;
	padding-right: 0.6rem;
}
.cuctxts h2{
	margin: 0.3rem 0;
	font-size: 0.42rem;
	font-weight: 700;
	line-height: 0.5rem;
}
.cpxqhs{
	display: none;
}
.cpxqhs h4{
	font-size: 0.26rem;
	font-weight: 700;
	line-height: 0.38rem;
}
.cpxqhs p{
	color: #595C59;
	font-size: 0.2rem;
	line-height: 0.4rem;
}
.cpxqhs p strong{
	color:#000000;
}
.xzcpx{
	overflow: hidden;
	border: 1px solid rgb(230, 230, 230);
	border-radius:45px;
	box-sizing: border-box;
	padding: 0 0.4rem;
	line-height: 0;
}
.xzcpx p{
	line-height: 0.6rem;
}
.xzcpx p a{
	display: block;
	position: relative;
}
.xzcpx p a::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0.13rem;
	width: 0.32rem;
	height: 0.32rem;
	background: url(../images/xz.png) no-repeat;
	background-size: 100% 100%;
}
.dynamics{
	padding: 0.6rem 0;
}
.micsult{
	overflow: hidden;
}
.micsult li{
	float: left;
	width: 42%;
	box-sizing: border-box;
	padding: 0.3rem 0;
	border-bottom: 1px solid #c7c7c7;
	margin-right: 8%;
}
.micsult li:nth-child(even){
	margin-right: 0;
}
.micsLeft{
	float: left;
	width: 60%;
}
.micsRight{
	float: right;
	width: 35%;
	height: 1.2rem;
}
.micsRight img{
	width: 100%;
	max-height: 100%;
}
.micsLeft h2{
	margin-top: 0.1rem;
	height: 0.6rem;
}
.micsLeft h2 a{
	color: #333333;
	font-size: 0.2rem;
	font-weight: 400;
	line-height: 0.3rem;
}
.micsLeft p{
	color: #333333;
	font-size: 0.18rem;
	margin-top: 0.3rem;
}

.jdxqxx h1{
	text-align: center;
	font-size: 0.45rem;
	margin-bottom: 30px;
}
.jdxqxx #Content p img{
	max-width: 100% !important;
	height: auto !important;
 display: block;}
.jdxqxx #Content p{
	margin-bottom: 0.25rem;
	font-size: 18px;
	line-height: 30px;
}
.jdxqxx{
	padding: 0.6rem 0;
}
.second-xwzx-gap{
	text-align: center;
}
.gap-left,.gap-right{
	display: inline-block;
	color: #999;
	margin: 0.2rem;
}

.djber{
	position: relative;
}
.discipline{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.discipline .str1600{
	padding-top: 1.6rem;
	overflow: hidden;
}
.dicsleft{
	float: left;
	width: 20%;
}
.dicsleft p img{
	width: 100%;
}
.dicsleft h2{
	color: white;
	text-align: center;
	font-weight: 500;
	margin-top: -0.4rem;
}
.dicsright{
	float: right;
	width: 70%;
	color: white;
	font-size: 0.2rem;
	line-height: 0.4rem;
	margin-top: 2rem;
	text-align: justify;
}
.djbjt{
	background: url(../images/djbjt.png) no-repeat;
	background-size: 100% 100%;
	padding: 0.8rem 0;
}
.micswtp li .micsLeft{
	width: 100%;
}
.micswtp li .micsRight{
	display: none;
}
.micswtp .micsLeft h2{
	float: left;
	width: calc(100% - 120px);
	height: auto;
}
.micswtp .micsLeft p{
	float: right;
	width: 103px;
	margin-top: 16px;
}
.jbslfw p{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 20px;
}
.jjlxfs{
	margin-top: 30px;
}
.jjlxfs div {
	font-size: 20px;
	line-height: 50px;
	margin-bottom: 20px;
}
.jjlxfs div b{
	font-size: 24px;
}
.products .panrxt p{
	text-align:center;
}
.reitment2 .alment span{
	color: #CB7400;
}
.wzdtdh,.lxwmsd{
	margin: 0.6rem auto;
}
.wzdtdh ul{
	margin-bottom: 0.4rem;
	overflow: hidden;
}
.wzdtdh ul h2{
	color: #000000;
	font-size: 32px;
	line-height: 0.5rem;
	margin-bottom: 0.1rem;
}
.wzdtdh ul li{
	float: left;
	font-size: 0.18rem;
	padding-right: 0.5rem;
	line-height: 0.3rem;
}
.wzdtdh ul li a{
	color: #606060;
}
.wzdtdh ul li:hover a{
	color: #0051A2;
}
.aboursd{
	margin-bottom: 0.5rem;
}
.aboursd p{
	font-size: 20px;
	line-height: 36px;
	margin-bottom: 0.15rem;
}
.aboursd p:nth-child(1){
	font-weight: bold;
	font-size: 30px;
}
.lxwmsd ul li{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 0.1rem;
}
.lxwmsd ul li span{
	display: inline-block;
	width: 400px;
}
.mtll{
	margin:0.5rem auto;
}
.mtll .tleh3{
	text-align:center;
}
.battery{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 0.5rem;
}
.battery li{
	background: rgb(255, 255, 255);
	border: 1px solid rgb(230, 230, 230);
	border-radius:20px 20px 0px 0px;
	box-sizing: border-box;
	padding: 0.45rem 0.3rem;
	height: 2.3rem;
	color: #666666;
	font-size: 0.2rem;
	line-height: 0.3rem;
	width: 24%;
}
.xztltle{
	height: 1rem;
	border-bottom: 1px solid #F1F1F1;
}
.titlesf{
	overflow: hidden;
}
.titlesf .xjulsf{
	float: left;
	width: auto;
	/* margin-right: 1rem; */
}
.fhansd{
	float: right;
	width: 1.2rem;
	text-align: center;
	line-height: 0.6rem;
	background: rgb(0, 94, 166);
	border-radius:0.3rem;
	font-size: 0.26rem;
	color: white !important;
	margin-top: -0.15rem;
}
.search {
	overflow: hidden;
}

.mySelect {
	position: relative;
	width: 260px;
	height: 60px;
	line-height: 60px;
	font-size: 14px;
	color: #666666;
	z-index: 100;
	float: left;
}

.mySelect .show {
	z-index: 1;
	box-sizing: border-box;
	position: relative;
	padding: 0 34px 0 16px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	cursor: pointer;
	transition-duration: .4s;
	color: #005EA6;
	opacity: .8;
	border: 1px solid rgb(0, 94, 166);
	border-radius: 10px;
}

.mySelect .show:after {
	content: '';
	position: absolute;
	top: 0;
	right: 18px;
	width: 13px;
	height: 60px;
	background: url(../images/xzflt.png) no-repeat center;
	border-radius: 0 10px 10px 0;
}

.mySelect .drapList {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	overflow: auto;
	width: 100%;
	background-color: #fff;
	border: 2px solid #f4ebda;
	border-top: none;
	z-index: 999;
}
.mySelect .drapList ul {
	overflow: hidden;
	overflow-y: auto;
	height: 160px;
}
.search .inputbox {
	width: 250px;
	height: 60px;
	font-size: 16px;
	float: left;
	margin-left: 20px;
	border: 1px solid rgb(0, 94, 166);
	border-radius: 10px;
	background: url(../images/cpsstw.png) no-repeat 210px 22px/22px;
	opacity: .8;
}
.search .inputbox input {
	display: block;
	height: 100%;
	padding-left: 16px;
	line-height: 56px;
	width: 100%;
	color: #005EA6;
}
.search .inputbox input::-webkit-input-placeholder{
	color: #005EA6;
}
.mySelect .drapList li {
	padding: 0 20px;
	line-height: 40px;
	color: #666666;
	cursor: pointer;
}
.mySelect .drapList li:hover {
	background-color: #f1f1f1;
	color: #005EA6;
}
.ejbjbej {}
.ejbjbej ul li {
    line-height: 70px;
}
.ejbjbej ul li a{
  font-size: 20px;
  color: #333333;
}
.ejbjbej {
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    background: #fff;
    display: none;
    z-index: 99;
}
.ejbjbej ul{
   margin: 0 auto;
   display: flex;
   justify-content: space-evenly;
   width: 60%;
}

.ejbjbej ul:after{display: none;}




.hb-box {
    width: 100%;
    height: auto;
    padding-bottom: 0.203rem;
    position: relative;
}

.hb-swiper {
    width: 100%;
    height: 100%;
}

.hb-image {
    width: 100%;
    height: 3.945rem;
    margin-bottom: 0.081rem;
}

.hb-image img {
    display: block;
    width: 100%;
    height: 100%;
}

.hb-title {
    line-height: 1.25;
    font-size: 0.2rem;
}

.hb-title a {
    font-weight: bold;
    color: #1D4F91;
}

.hb-next,
.hb-prev {
    width: 0.3rem;
    height: 0.5rem;
}

.hb-next {
    right: -0.553rem;
    background: url(../images/btn_right.png) no-repeat center center / cover;
    background-size: 100% 100%;
}

.hb-prev {
    left: -0.553rem;
    background: url(../images/btn_left.png) no-repeat center center / cover;
    background-size: 100% 100%;
}

.hb-pagination {
    width: 100%;
    bottom: 0;
}

.hb-pagination .swiper-pagination-bullet {
    width: 0.349rem;
    height: 1px;
    background: #1D4F91;
    border-radius: inherit;
    margin: 0 0.047rem;
    position: relative;
}

.hb-pagination .swiper-pagination-bullet:after {
    display: block;
    content: "";
    width: 100%;
    height: 0.052rem;
    position: absolute;
    top: -0.026rem;
    left: 0;
}

.hb-pagination .swiper-pagination-bullet-active {
    height: 0.021rem;
}
.sinochem-contl {
    padding-top: 0.065rem;
    width: 1.719rem;
    padding-bottom: 0.2rem;
    /* float: left; */
    position: relative;
}
.same-title .cont-title {
    color: #2f5597;
}

.cont-title {
    line-height: 1.275;
    font-size: 0.28rem;
}
.Head {
    display: inline-block;
    margin-bottom: 6px;
}
.sinochem-contr {
    width: 100%;
    /* float: right; */
    position: relative;
}
div#dnn_fesplePane {
    background: #fff;
}
.sinochem-samecont.sinochem-bgsamecont {
    padding-bottom: 0.5rem;
}